export const versionWatcher = (version: string, cb: () => void) => {
    const currentVersion = localStorage.getItem('_v');

    if (!currentVersion || version != currentVersion) {
        localStorage.clear();
        localStorage.setItem('_v', version);
        cb();
    }
}